# Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details 
# This file is part of RHIDE. 

srcdir=$(RHIDESRC)/libset/settvuti/include
VPATH=$(srcdir)

project=

po_files=
src_files=$(po_files) makefile makefile.src\
	setstack.h settvuti.h tdiagrow.h tinppipe.h tnocastc.h viewplus.h
cfg_files=
update_files=

subdirs=
po_subdirs=

include $(RHIDESRC)/common.mak
